:root{
    --corporative-color: #000000;
    --mirai-finder-border: 0;
    --mirai-finder-background: #FFF5CC;
    --mirai-ui-button-background: #000000;
    --mirai-ui-button-color: #ffffff;
    --mirai-finder-button-border-radius: 30px;
    --mirai-finder-button-background: #0C0C0C;
    --mirai-finder-field-icon-color: #0C0C0C;
    --mirai-finder-field-separator-color: #0C0C0C;
    --mirai-finder-button-color: #FFF5CC;
    --mirai-finder-button-background-active: #d6c374;
    --mirai-finder-button-color-active: #0C0C0C;
    --mirai-finder-field-border-color: #dddddd;

    --mirai-finder-padding: 29px;
    --mirai-field-background: #FFF5CC;
    --mirai-field-background-active: #f9edbd;
}

@media (max-width: 1024px) {
/* ICON SIZE WHEN YOU ARE LOGGED IN */
  :root [data-mirai-component="session"]:has([data-role="account"]){
    --mirai-ui-font-size-action:17px;
    --mirai-ui-space-L: 27px;
  }
}

/***** FINDER *****/
/* HIDDEN IN DETAIL PAGES */
body.cat-room-detail [data-mirai-component="finder"],
body.cat-offer-detail [data-mirai-component="finder"] {
    display: none;
}

/* MAX-WIDTH COLUMN FINDER */
.column-finder.elementor-widget-Mirai-Finder {
    max-width: 330px;
    margin: 0 auto;
}

/**** CLUB *****/
.elementor-widget-Mirai-Club-Login {
    line-height: normal;
}

/* LOGIN */
[data-role="login"] [data-role="content"] {
    font-family: var(--e-global-typography-5c843f5-font-family), Sans-serif;
    font-size: var(--e-global-typography-5c843f5-font-size);
    font-weight: var(--e-global-typography-5c843f5-font-weight);
    line-height: var(--e-global-typography-5c843f5-line-height);
}

[data-mirai-component="session"] {
    display: flex;
}

/***** CLUB PAGES *****/
/* ALIGN CENTER CLUB FORM ON SIGNGUP PAGE */
[data-mirai-component="signup"] {
  display: flex;
  justify-content: center;
}

/* PADDING FOR SINGUP AND MEMBERS AREA PAGE */
[data-mirai-component="profile"],
[data-mirai-component="signup"] {
  padding: 50px 0;
}

/* remove the grey background of the email imput in profile */
[data-mirai-component="profile"] input[disabled] {
    background-color: transparent;
}

